

@-webkit-keyframes spin {
    0% {
        transform: rotate(0deg)
    }

    to {
        transform: rotate(1turn)
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg)
    }

    to {
        transform: rotate(1turn)
    }
}


@-webkit-keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

@keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}





@media only screen and (min-width: 900px) {
    body.error404,
    body.under-construction,
    body.template-blank {
        padding-left: 0 !important
    }
}


/*
702B2E
OLD #282624
NEW 3B3B3B
*/


body,
.icon_box a .desc,
.icon_box a:hover .desc,
.feature_list ul li a,
.list_item a,
.list_item a:hover,
.flat_box a,
.flat_box a:hover,
.story_box .desc{
    color: #4a4b4b;
}


.themecolor,
.opening_hours .opening_hours_wrapper li span,
.fancy_heading_icon .icon_top,
.fancy_heading_arrows .icon-right-dir,
.fancy_heading_arrows .icon-left-dir,
.fancy_heading_line .title,
.format-link .post-title .icon-link,
.widget_meta ul,
.widget_pages ul,
.widget_rss ul,
.widget_archive ul,
.style-simple .quick_fact .title {
    color: #702B2E;
}

.themebg,
.fixed-nav .arrow,
.pager .pages a:hover,
.pager .pages a.active,
.pager .pages span.page-numbers.current,
.pager-single span:after,

.testimonials_slider .slider_images,
.testimonials_slider .slider_images a:after,
.testimonials_slider .slider_images:before,
.widget_categories ul,
.widget_product_categories ul,
.style-simple .accordion .question:after,
.style-simple .faq .question:after,
.style-simple .icon_box .desc_wrapper .title:before,
.style-simple .article_box .desc_wrapper p:after,
.style-simple .sliding_box .desc_wrapper:after,
.style-simple .trailer_box:hover .desc,
.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.round .bullet.selected:after,
.tparrows.default,
.tp-bullets.tp-thumbs .bullet.selected:after {
    background-color: #702B2E;
}



a {
    color: #702B2E;
}

a:hover {
    color: #735341;
}

*::-moz-selection {
    background-color: #702B2E;

    color: white;

}



*::selection {

    background-color: #702B2E; /*8d6e5c*/

    color: white;

}



.blockquote p.author span,
.counter .desc_wrapper .title,
.article_box .desc_wrapper p,
.team .desc_wrapper p.subtitle,
.chart_box p,
.fancy_heading .inside,
.fancy_heading_line .slogan,
.post-meta,
.post-meta a,
.post-footer,
.post-footer a span.label,
.pager .pages a,
.fixed-nav .desc .date,
.product_meta .posted_in,
.testimonials_slider .testimonials_slider_ul li .author span,
.testimonials_slider .testimonials_slider_ul li .author span a {
    color: #a8a8a8;
}

h1,
h1 a,
h1 a:hover,
.text-logo #logo {
    color: #080b14;
}

h2,
h2 a,
h2 a:hover {
    color: #080b14;
}

h3,
h3 a,
h3 a:hover {
    color: #080b14;
}

h4,
h4 a,
h4 a:hover,
.style-simple .sliding_box .desc_wrapper h4 {
    color: #080b14;
}

h5,
h5 a,
h5 a:hover {
    color: #080b14;
}



h6,

h6 a,

h6 a:hover,
a.content_link .title {
    color: #080b14;
}

.dropcap,
.highlight:not(.highlight_image) {
    background-color: #702B2E;
}

a.button,
a.tp-button {
    background-color: #EBEBEB;
    color: #4a4b4b;
}


a.button_theme,
a.tp-button.button_theme,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
    background-color: #FFFFFF;/*#702B2E*/
    color: #702B2E;/*#ffffff*/
}



.column_column ul,
.column_column ol,
.the_content_wrapper ul,
.the_content_wrapper ol {
    color: #737E86;
}

.hr_color,
.hr_color hr,
.hr_dots span {
    color: #702B2E;
    background: #702B2E;

}



.hr_zigzag i {

    color: #702B2E;

}



.highlight-left:after,

.highlight-right:after {

    background: #702B2E;

}



@media only screen and (max-width: 767px) {



    .highlight-left .wrap:first-child,

    .highlight-right .wrap:last-child {

        background: #702B2E;

    }

}





a.action_button {

    background-color: #f7f7f7;

    color: #747474;

}



a#back_to_top.button.button_js {
    color: #65666C;
    background: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}

a#back_to_top.button.button_js:after {
    display: none;
}



blockquote,
blockquote a,
blockquote a:hover {
    color: #444444;
}



.image_frame .image_wrapper .image_links {
    background: rgba(141, 110, 92, 0.8);
}



.masonry.tiles .post-item .post-desc-wrapper .post-desc .post-title:after,

.masonry.tiles .post-item.no-img,

.masonry.tiles .post-item.format-quote,

.blog-teaser li .desc-wrapper .desc .post-title:after,

.blog-teaser li.no-img,

.blog-teaser li.format-quote {

    background: #702B2E;

}



.image_frame .image_wrapper .image_links a {

    color: #ffffff;

}



.image_frame .image_wrapper .image_links a:hover {

    background: #ffffff;

    color: #702B2E;

}



.image_frame {

    border-color: #f8f8f8;

}



.image_frame .image_wrapper .mask::after {

    background: rgba(255, 255, 255, 0.4);

}



.sliding_box .desc_wrapper {

    background: #702B2E;

}



.sliding_box .desc_wrapper:after {

    border-bottom-color: #702B2E;

}



.counter .icon_wrapper i {

    color: #702B2E;

}



.quick_fact .number-wrapper {

    color: #702B2E;

}



.progress_bars .bars_list li .bar .progress {

    background-color: #702B2E;

}



a:hover.icon_bar {

    color: #702B2E !important;

}



a.content_link,

a:hover.content_link {

    color: #702B2E;

}



a.content_link:before {

    border-bottom-color: #702B2E;

}



a.content_link:after {

    border-color: #702B2E;

}



.get_in_touch,

.infobox {

    background-color: #702B2E;

}



.google-map-contact-wrapper .get_in_touch:after {

    border-top-color: #702B2E;

}





.how_it_works .image .number {

    background: #702B2E;

}



.trailer_box .desc .subtitle,

.trailer_box.plain .desc .line {

    background-color: #702B2E;

}



.trailer_box.plain .desc .subtitle {

    color: #702B2E;

}



.icon_box .icon_wrapper,

.icon_box a .icon_wrapper,

.style-simple .icon_box:hover .icon_wrapper {

    color: #702B2E;

}



.icon_box:hover .icon_wrapper:before,

.icon_box a:hover .icon_wrapper:before {

    background-color: #702B2E;

}



ul.clients.clients_tiles li .client_wrapper:hover:before {

    background: #702B2E;

}



ul.clients.clients_tiles li .client_wrapper:after {

    border-bottom-color: #702B2E;

}



.list_item.lists_1 .list_left {

    background-color: #702B2E;

}



.list_item .list_left {

    color: #702B2E;

}



.feature_list ul li .icon i {

    color: #702B2E;

}



.feature_list ul li:hover,

.feature_list ul li:hover a {

    background: #702B2E;

}



.ui-tabs .ui-tabs-nav li.ui-state-active a,

.accordion .question.active .title>.acc-icon-plus,

.accordion .question.active .title>.acc-icon-minus,

.accordion .question.active .title {

    color: #702B2E;

}



.ui-tabs .ui-tabs-nav li.ui-state-active a:after {

    background: #702B2E;

}





input[type="date"],

input[type="email"],

input[type="number"],

input[type="password"],

input[type="search"],

input[type="tel"],

input[type="text"],

input[type="url"],

select,

textarea,

.dark input[type="email"],

.dark input[type="password"],

.dark input[type="tel"],

.dark input[type="text"],

.dark select,

.dark textarea {

    color: #626262;

    background-color: rgba(255, 255, 255, 1);

    border-color: #D0D0D0;

}



::-webkit-input-placeholder {

    color: #929292;

}



::-moz-placeholder {

    color: #929292;

}



:-ms-input-placeholder {

    color: #929292;

}



input[type="date"]:focus,

input[type="email"]:focus,

input[type="number"]:focus,

input[type="password"]:focus,

input[type="search"]:focus,

input[type="tel"]:focus,

input[type="text"]:focus,

input[type="url"]:focus,

select:focus,

textarea:focus {

    color: #353535;

    background-color: rgba(255, 255, 255, 1) !important;

    border-color: #111111;

}



:focus::-webkit-input-placeholder { color: #929292;}
:focus::-moz-placeholder { color: #929292;}

html {background-color: #ffffff;}
#Wrapper,#Content {background-color: #ffffff;}

body,button,span.date_label,input[type="submit"],input[type="reset"],input[type="button"],
input[type="text"],input[type="password"],input[type="tel"],input[type="email"],textarea,
select,.offer_li .title h3 { font-family: Helvetica Neue, Arial, Tahoma, sans-serif;}

h1,h2,h3,h4,.text-logo #logo { font-family: Helvetica Neue, Arial, Tahoma, sans-serif;}
h5,h6 {font-family: Helvetica Neue, Arial, Tahoma, sans-serif;}

blockquote { font-family: Helvetica Neue, Arial, Tahoma, sans-serif;}
.chart_box .chart .num,.counter .desc_wrapper .number-wrapper,.how_it_works .image .number,.quick_fact .number-wrapper{
    font-family: Helvetica Neue, Arial, Tahoma, sans-serif;
}

body { font-size: 14px;line-height: 24px; font-weight: 400; letter-spacing: 0px;}

.big {
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    letter-spacing: 0px;
}

h1,.text-logo #logo {
    font-size: 70px;
    line-height: 70px;
    font-weight: 300;
    letter-spacing: 0px;
}

h2 {
    font-size: 36px;
    line-height: 30px;
    font-weight: 300;
    letter-spacing: 0px;
}

h3 {
    font-size: 32px;
    line-height: 38px;
    font-weight: 400;
    letter-spacing: 0px;
}

h4 {
    font-size: 15px;
    line-height: 15px;
    font-weight: 500;
    letter-spacing: 0px;
}

h5 {
    font-size: 16px;
    line-height: 25px;
    font-weight: 400;
    letter-spacing: 0px;
}

h6 {
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    letter-spacing: 0px;
}

#Intro .intro-title {
    font-size: 70px;
    line-height: 70px;
    font-weight: 400;
    letter-spacing: 0px;
}



@media only screen and (min-width: 768px) and (max-width: 959px) {

    body {

        font-size: 13px;

        line-height: 20px;

        letter-spacing: 0px;

    }



    .big {

        font-size: 14px;

        line-height: 24px;

        letter-spacing: 0px;

    }





    h1,

    .text-logo #logo {

        font-size: 60px;

        line-height: 60px;

        letter-spacing: 0px;

    }



    h2 {

        font-size: 31px;

        line-height: 26px;

        letter-spacing: 0px;

    }



    h3 {

        font-size: 27px;

        line-height: 32px;

        letter-spacing: 0px;

    }



    h4 {

        font-size: 13px;

        line-height: 19px;

        letter-spacing: 0px;

    }



    h5 {

        font-size: 14px;

        line-height: 21px;

        letter-spacing: 0px;

    }



    h6 {

        font-size: 13px;

        line-height: 20px;

        letter-spacing: 0px;

    }



    #Intro .intro-title {

        font-size: 60px;

        line-height: 60px;

        letter-spacing: 0px;

    }



    blockquote {

        font-size: 15px;

    }



    .chart_box .chart .num {

        font-size: 45px;

        line-height: 45px;

    }



    .counter .desc_wrapper .number-wrapper {

        font-size: 45px;

        line-height: 45px;

    }



    .counter .desc_wrapper .title {

        font-size: 14px;

        line-height: 18px;

    }



    .faq .question .title {

        font-size: 14px;

    }



    .fancy_heading .title {

        font-size: 38px;

        line-height: 38px;

    }



    .offer .offer_li .desc_wrapper .title h3 {

        font-size: 32px;

        line-height: 32px;

    }



    .offer_thumb_ul li.offer_thumb_li .desc_wrapper .title h3 {

        font-size: 32px;

        line-height: 32px;

    }





    .quick_fact .number {

        font-size: 80px;

        line-height: 80px;

    }



    .trailer_box .desc h2 {

        font-size: 27px;

        line-height: 27px;

    }



    .widget>h3 {

        font-size: 17px;

        line-height: 20px;

    }

}



@media only screen and (min-width: 480px) and (max-width: 767px) {

    body {

        font-size: 13px;

        line-height: 19px;

        letter-spacing: 0px;

    }



    .big {

        font-size: 13px;

        line-height: 21px;

        letter-spacing: 0px;

    }





    h1,

    .text-logo #logo {

        font-size: 53px;

        line-height: 53px;

        letter-spacing: 0px;

    }



    h2 {

        font-size: 27px;

        line-height: 23px;

        letter-spacing: 0px;

    }



    h3 {

        font-size: 24px;

        line-height: 29px;

        letter-spacing: 0px;

    }



    h4 {

        font-size: 13px;

        line-height: 19px;

        letter-spacing: 0px;

    }



    h5 {

        font-size: 13px;

        line-height: 19px;

        letter-spacing: 0px;

    }



    h6 {

        font-size: 13px;

        line-height: 19px;

        letter-spacing: 0px;

    }



    #Intro .intro-title {

        font-size: 53px;

        line-height: 53px;

        letter-spacing: 0px;

    }



    blockquote {

        font-size: 14px;

    }



    .chart_box .chart .num {

        font-size: 40px;

        line-height: 40px;

    }



    .counter .desc_wrapper .number-wrapper {

        font-size: 40px;

        line-height: 40px;

    }



    .counter .desc_wrapper .title {

        font-size: 13px;

        line-height: 16px;

    }



    .faq .question .title {

        font-size: 13px;

    }



    .fancy_heading .title {

        font-size: 34px;

        line-height: 34px;

    }



    .offer .offer_li .desc_wrapper .title h3 {

        font-size: 28px;

        line-height: 28px;

    }



    .offer_thumb_ul li.offer_thumb_li .desc_wrapper .title h3 {

        font-size: 28px;

        line-height: 28px;

    }





    .quick_fact .number {

        font-size: 70px;

        line-height: 70px;

    }



    .trailer_box .desc h2 {

        font-size: 24px;

        line-height: 24px;

    }



    .widget>h3 {

        font-size: 16px;

        line-height: 19px;

    }

}



@media only screen and (max-width: 479px) {

    body {

        font-size: 13px;

        line-height: 19px;

        letter-spacing: 0px;

    }



    .big {

        font-size: 13px;

        line-height: 19px;

        letter-spacing: 0px;

    }



    h1,

    .text-logo #logo {

        font-size: 42px;

        line-height: 42px;

        letter-spacing: 0px;

    }



    h2 {

        font-size: 22px;

        line-height: 19px;

        letter-spacing: 0px;

    }



    h3 {

        font-size: 19px;

        line-height: 23px;

        letter-spacing: 0px;

    }



    h4 {

        font-size: 13px;

        line-height: 19px;

        letter-spacing: 0px;

    }



    h5 {

        font-size: 13px;

        line-height: 19px;

        letter-spacing: 0px;

    }



    h6 {

        font-size: 13px;

        line-height: 19px;

        letter-spacing: 0px;

    }



    #Intro .intro-title {

        font-size: 42px;

        line-height: 42px;

        letter-spacing: 0px;

    }



    blockquote {

        font-size: 13px;

    }



    .chart_box .chart .num {

        font-size: 35px;

        line-height: 35px;

    }



    .counter .desc_wrapper .number-wrapper {

        font-size: 35px;

        line-height: 35px;

    }



    .counter .desc_wrapper .title {

        font-size: 13px;

        line-height: 26px;

    }



    .faq .question .title {

        font-size: 13px;

    }



    .fancy_heading .title {

        font-size: 30px;

        line-height: 30px;

    }



    .offer .offer_li .desc_wrapper .title h3 {

        font-size: 26px;

        line-height: 26px;

    }



    .offer_thumb_ul li.offer_thumb_li .desc_wrapper .title h3 {

        font-size: 26px;

        line-height: 26px;

    }



    .quick_fact .number {

        font-size: 60px;

        line-height: 60px;

    }



    .trailer_box .desc h2 {

        font-size: 21px;

        line-height: 21px;

    }



    .widget>h3 {

        font-size: 15px;

        line-height: 18px;

    }

}



.with_aside .sidebar.columns {

    width: 23%;

}



.with_aside .sections_group {
    width: 77%;
}



@media only screen and (min-width:1240px) {
    #Wrapper, .with_aside .content_wrapper {
        max-width: 1122px;
    }
    .section_wrapper, .container {
        max-width: 1102px;
    }
}



@media only screen and (max-width: 767px) {
    .section_wrapper,
    .container,
    .four.columns {
        max-width: 700px !important;
    }
}


.blog-teaser li .desc-wrapper .desc {background-position-y: -1px;}

form input.display-none { display: none !important}


.alert_info, .alert_success {background: #702B2E;color: #fff;}
.alert_info a, .alert_info a:hover { color: #000;}



.alert_success a, .alert_success a:hover {color: #fff;}
.alert_success .alert_wrapper a{padding-right: 30px;}
.alert a.close i {color: #fff;}
.post-title h2 {font-size: 24px;line-height: 24px;}
blockquote, blockquote a, blockquote a:hover {color: #fff!important;}
.blockquote p.author span {color: #fff!important;}
.blockquote .icon-user {color: #fff!important;}
.image_links {display: none;}
